<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");

require(root."/_tpl/html_begin.php");
require(root."/_tpl/tag_head.php");
require(root."/_tpl/ie_style_exception.php");
/*
 * begin
 * additional style
 * */
cout('<style type="text/css">');
cout('');
cout('</style>');
/*
 * end
 * additional style
 * 
 * v
 * v
 * closing tag head
 * 
 * */
require(root."/_tpl/body_open.php");
cout('
<div class="slides-panel"></div>
<div class="result-banner-panel">
	<div class="result-banner">
		<div class="label-panel">
			<div class="label">HASIL TERAKHIR</div>
			<div class="date">22 June 2015</div>
		</div>
		<div class="hasil">SG<br/><span>1234</span></div>
		<div class="hasil">SG<br/><span>1234</span></div>
		<div class="hasil">SG<br/><span>1234</span></div>
		<div class="hasil">SG<br/><span>1234</span></div>
		<div class="hasil">SG<br/><span>1234</span></div>
	</div>
</div>

<div class="games-panel">
	<div class="games">
		<div class="helper">
			<div class="game" style="left:0;"><img src="/img/rep_game_x.jpg" alt="" /></div>
			<div class="game" style="left:249px;"><img src="/img/rep_game_x.jpg" alt="" /></div>
			<div class="game" style="left:498px;"><img src="/img/rep_game_x.jpg" alt="" /></div>
			<div class="game last" style="left:747px;"><img src="/img/rep_game_x.jpg" alt="" /></div>
		</div>
	</div>
</div>

<div class="news-panel">
	<div class="news">
		<div class="subtitle">Berita Terbaru</div>
		<div class="helper">
			<div class="each">
				<div class="img"><img src="/img/rep_game_x.jpg" width="90" alt="" /></div>
				<div class="detail">
					<div class="date">23 Juni 2015</div>
					<div class="preview">Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu</div>
				</div>
			</div>
			<div class="each">
				<div class="img"><img src="/img/rep_game_x.jpg" width="90" alt="" /></div>
				<div class="detail">
					<div class="date">23 Juni 2015</div>
					<div class="preview">Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu</div>
				</div>
			</div>
			<div class="each last">
				<div class="img"><img src="/img/rep_game_x.jpg" width="90" alt="" /></div>
				<div class="detail">
					<div class="date">23 Juni 2015</div>
					<div class="preview">Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu Lorem ipsum dolor sit amet la lele lili lulu</div>
				</div>
			</div>
		</div>
	</div>
</div>

');
require(root."/_tpl/body_close.php");
?>